Redirect to a post's cover image
GET /api/member/posts/{postId}/cover. Redirect to a post's cover image. Headless LMS Files API reference.
Served to whoever can read the post. 404 when the post has no cover.
Path Parameters
postId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/member/posts/string/cover"null{ "error": "string", "message": "string", "requestId": "string", "issues": [ { "path": "string", "message": "string" } ]}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}Redirect to a file in a download, saved under its display name GET
GET /api/member/downloads/{downloadId}/assets/{assetId}. Redirect to a file in a download, saved under its display name. Headless LMS Files API reference.
Redirect to an image attached to a chat message GET
GET /api/member/chats/{chatId}/messages/{messageId}/attachments/{assetId}. Redirect to an image attached to a chat message. Headless LMS Files API reference.